# TB/SWT Copyright (c) {2016}
msgid ""
msgstr ""
"Project-Id-Version: Intruder 1.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/style\n"
"POT-Creation-Date: 2016-03-23 13:11:52+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2016-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"X-Generator: grunt-wp-i18n 0.5.4\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_"
"attr__;esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c;\n"
"Language: en\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Country: United States\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-Bookmarks: \n"
"X-Textdomain-Support: yes\n"

#: comment/comment.php:9 comment/ping.php:6
msgid "Permalink"
msgstr ""

#: comment/ping.php:5
msgid "%s ago"
msgstr ""

#: content/attachment-image.php:22
msgid "Sizes: %s"
msgstr ""

#: content/attachment-image.php:60
msgid "Image Info"
msgstr ""

#: content/attachment-image.php:64
msgid "Dimensions"
msgstr ""

#: content/attachment-image.php:65
msgid "Date"
msgstr ""

#: content/attachment-image.php:66
msgid "Camera"
msgstr ""

#: content/attachment-image.php:67
msgid "Aperture"
msgstr ""

#: content/attachment-image.php:68
msgid "Focal Length"
msgstr ""

#: content/attachment-image.php:68
msgid "%s mm"
msgstr ""

#: content/attachment-image.php:69
msgid "ISO"
msgstr ""

#: content/attachment-image.php:70
msgid "Shutter Speed"
msgstr ""

#: content/attachment-image.php:70
msgid "%s sec"
msgstr ""

#: content/attachment-image.php:71 inc/class-tgm-plugin-activation.php:2430
msgid "Type"
msgstr ""

#: content/attachment-image.php:72 inc/theme-setup.php:428
msgid "Name"
msgstr ""

#: content/attachment-image.php:73
msgid "Mime Type"
msgstr ""

#: content/attachment-image.php:83
msgid "Gallery"
msgstr ""

#: content/content.php:13 content/content.php:50
msgid "by"
msgstr ""

#: content/content.php:14 content/content.php:51
msgid "In %s"
msgstr ""

#: content/content.php:16 content/content.php:53
msgid "0 comments"
msgstr ""

#: content/content.php:17 content/content.php:54
msgid "1 comment"
msgstr ""

#: content/content.php:18 content/content.php:55
msgid "% comments"
msgstr ""

#: content/content.php:20 content/content.php:57
msgid "Comments Off"
msgstr ""

#: content/content.php:21 content/content.php:58
msgid "Edit"
msgstr ""

#: content/content.php:33
msgid "Previous Post: %link"
msgstr ""

#: content/content.php:34
msgid "Next Post: %link"
msgstr ""

#: content/content.php:67 lc-modules/slider.php:442 lc-modules/slider.php:454
#: lc-modules/slider.php:466 lc-modules/slider.php:478
#: lc-modules/slider.php:494 lc-modules/slider.php:593
msgid "Read More"
msgstr ""

#: content/error.php:4
msgid "Nothing found"
msgstr ""

#: content/error.php:8
msgid "Apologies, but no entries were found."
msgstr ""

#: footer.php:14
msgid "Copyright &#169;"
msgstr ""

#: footer.php:16
msgid "All rights reserved."
msgstr ""

#: header.php:15
msgid "Loading..."
msgstr ""

#: header.php:20
msgid "Skip to content"
msgstr ""

#: inc/class-tgm-plugin-activation.php:333
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:334
msgid "Install Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:335
msgid "Installing Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:336
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/class-tgm-plugin-activation.php:337
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:342
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:347
msgid ""
"Sorry, but you do not have the correct permissions to install the %1$s "
"plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:352
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:357
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:362
msgid ""
"Sorry, but you do not have the correct permissions to update the %1$s "
"plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to update the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:367
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:372
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:377
msgid ""
"Sorry, but you do not have the correct permissions to activate the %1$s "
"plugin."
msgid_plural ""
"Sorry, but you do not have the correct permissions to activate the %1$s "
"plugins."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:382
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:387
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:392
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:397
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:398
msgid "Return to the dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:399
#: inc/class-tgm-plugin-activation.php:3021
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:400
#: inc/class-tgm-plugin-activation.php:2824
msgid "The following plugin was activated successfully:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:401
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/class-tgm-plugin-activation.php:402
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/class-tgm-plugin-activation.php:403
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:404
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:405
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:520
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/class-tgm-plugin-activation.php:521
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:820
#: inc/class-tgm-plugin-activation.php:3430
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:927
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:927
#: inc/class-tgm-plugin-activation.php:930
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:930
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2159
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2162
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2178
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2181
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2184
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2201
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2205
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2207
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2213
msgid "Required Update not Available"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2216
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2219
msgid "Update recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2275
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2278
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2281
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2371
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2379
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2391
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2414
msgid ""
"No plugins to install, update or activate. <a href=\"%1$s\">Return to the "
"Dashboard</a>"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2428
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2429
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2434
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2435
msgid "Status"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2562
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2595
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2601
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2604
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2635
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2637
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2673
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2675
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2780
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2806
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3020
msgid "Plugin activation failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3354
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3356
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3357
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3361
msgid ""
"The installation and activation process is starting. This process may take "
"a while on some hosts, so please be patient."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3362
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3362
#: inc/class-tgm-plugin-activation.php:3368
msgid "Show Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3362
#: inc/class-tgm-plugin-activation.php:3368
msgid "Hide Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3363
msgid "All installations and activations have been completed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3364
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3367
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3368
msgid "%1$s installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3369
msgid "All installations have been completed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3370
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/theme-customizer.php:28
msgid "Logo Upload"
msgstr ""

#: inc/theme-customizer.php:29
msgid "If you remove logo, site title will be used instead."
msgstr ""

#: inc/theme-customizer.php:47
msgid "Use theme preloader on front page?"
msgstr ""

#: inc/theme-customizer.php:54
msgid "Transparent Header"
msgstr ""

#: inc/theme-customizer.php:55
msgid ""
"Check this box to enable transparent header on front page template (used to "
"create transparent slider effect, like on theme demo)."
msgstr ""

#: inc/theme-customizer.php:62
msgid "Tips & Articles"
msgstr ""

#: inc/theme-customizer.php:67
msgid "Separator Title"
msgstr ""

#: inc/theme-setup.php:105
msgid ""
"The main sidebar. It is displayed on either the left or right side of the "
"page based on the chosen layout."
msgstr ""

#: inc/theme-setup.php:113
msgid ""
"A sidebar located in the footer of the site. Optimized for one, two, three "
"or four widgets (and multiples thereof)."
msgstr ""

#: inc/theme-setup.php:131
msgid "2 Columns: Content / Sidebar"
msgstr ""

#: inc/theme-setup.php:141
msgid "2 Columns: Sidebar / Content"
msgstr ""

#: inc/theme-setup.php:151
msgid "1 Column"
msgstr ""

#: inc/theme-setup.php:433
msgid "Email"
msgstr ""

#: inc/theme-setup.php:438
msgid "Website"
msgstr ""

#: inc/theme-setup.php:444
msgid "Your message"
msgstr ""

#: inc/theme-setup.php:482
msgid "Tips & Tricks"
msgstr ""

#: inc/widget-company-info.php:9
msgid "Displays company informations with image."
msgstr ""

#: inc/widget-company-info.php:14
msgid "Company Info"
msgstr ""

#: inc/widget-company-info.php:56
msgid "Image:"
msgstr ""

#: inc/widget-company-info.php:58
msgid "Upload"
msgstr ""

#: inc/widget-company-info.php:62 inc/widget-our-info.php:30
#: inc/widget-popular-posts.php:27
msgid "Title:"
msgstr ""

#: inc/widget-company-info.php:67
msgid "Subtitle:"
msgstr ""

#: inc/widget-company-info.php:72
msgid "Text"
msgstr ""

#: inc/widget-our-info.php:9
msgid "Displays your company info: address, phone, email, website."
msgstr ""

#: inc/widget-our-info.php:14
msgid " Office Location"
msgstr ""

#: inc/widget-our-info.php:35
msgid "Address:"
msgstr ""

#: inc/widget-our-info.php:40
msgid "Phone:"
msgstr ""

#: inc/widget-our-info.php:45
msgid "Email:"
msgstr ""

#: inc/widget-our-info.php:50
msgid "URL:"
msgstr ""

#: inc/widget-popular-posts.php:8
msgid "Displays most popular posts."
msgstr ""

#: inc/widget-popular-posts.php:13
msgid "Popular Posts"
msgstr ""

#: inc/widget-popular-posts.php:32
msgid "Number of posts to show:"
msgstr ""

#: inc/widget-popular-posts.php:38
msgid "Display post date?"
msgstr ""

#: inc/widget-popular-posts.php:42
msgid "Choose Categories:"
msgstr ""

#: lc-modules/circular-progress.php:24 lc-modules/pricing-table.php:31
#: lc-modules/slider.php:42
msgid "Show On"
msgstr ""

#: lc-modules/circular-progress.php:30 lc-modules/pricing-table.php:37
#: lc-modules/slider.php:48
msgid "Desktop"
msgstr ""

#: lc-modules/circular-progress.php:34 lc-modules/pricing-table.php:41
#: lc-modules/slider.php:52
msgid "Tablet"
msgstr ""

#: lc-modules/circular-progress.php:38 lc-modules/pricing-table.php:45
#: lc-modules/slider.php:56
msgid "Phone"
msgstr ""

#: lc-modules/circular-progress.php:45
msgid "Circle Color"
msgstr ""

#: lc-modules/circular-progress.php:55
msgid "Circle Line Color"
msgstr ""

#: lc-modules/circular-progress.php:65
msgid "Circle Text Color"
msgstr ""

#: lc-modules/circular-progress.php:73 lc-modules/circular-progress.php:85
#: lc-modules/circular-progress.php:98 lc-modules/circular-progress.php:114
msgid "Circle Text"
msgstr ""

#: lc-modules/circular-progress.php:77 lc-modules/circular-progress.php:183
#: lc-modules/pricing-table.php:76 lc-modules/pricing-table.php:158
#: lc-modules/pricing-table.php:221 lc-modules/pricing-table.php:288
#: lc-modules/slider.php:261 lc-modules/slider.php:356
#: lc-modules/slider.php:458
msgid "Font Family"
msgstr ""

#: lc-modules/circular-progress.php:89 lc-modules/circular-progress.php:195
#: lc-modules/pricing-table.php:104 lc-modules/pricing-table.php:249
#: lc-modules/pricing-table.php:316 lc-modules/slider.php:232
#: lc-modules/slider.php:343
msgid "Font Size"
msgstr ""

#: lc-modules/circular-progress.php:102 lc-modules/circular-progress.php:208
#: lc-modules/pricing-table.php:88 lc-modules/pricing-table.php:170
#: lc-modules/pricing-table.php:233 lc-modules/pricing-table.php:300
#: lc-modules/slider.php:245 lc-modules/slider.php:368
#: lc-modules/slider.php:470
msgid "Font Weight"
msgstr ""

#: lc-modules/circular-progress.php:118
msgid "Circle Title:"
msgstr ""

#: lc-modules/circular-progress.php:120
msgid "Satisfied Users"
msgstr ""

#: lc-modules/circular-progress.php:125
msgid "Number in circle:"
msgstr ""

#: lc-modules/circular-progress.php:132
msgid "Start Value"
msgstr ""

#: lc-modules/circular-progress.php:145
msgid "End Value"
msgstr ""

#: lc-modules/circular-progress.php:158
msgid "Thickness"
msgstr ""

#: lc-modules/circular-progress.php:171
msgid "Title Text Color"
msgstr ""

#: lc-modules/circular-progress.php:179 lc-modules/circular-progress.php:191
#: lc-modules/circular-progress.php:204 lc-modules/circular-progress.php:220
msgid "Title Text"
msgstr ""

#: lc-modules/pricing-table.php:54 lc-modules/pricing-table.php:60
#: lc-modules/pricing-table.php:72 lc-modules/pricing-table.php:84
#: lc-modules/pricing-table.php:96 lc-modules/pricing-table.php:112
msgid "Table Title"
msgstr ""

#: lc-modules/pricing-table.php:56
msgid "Package Name"
msgstr ""

#: lc-modules/pricing-table.php:64 lc-modules/pricing-table.php:146
#: lc-modules/pricing-table.php:209 lc-modules/slider.php:220
#: lc-modules/slider.php:331 lc-modules/slider.php:446
msgid "Color"
msgstr ""

#: lc-modules/pricing-table.php:119
msgid "Currency"
msgstr ""

#: lc-modules/pricing-table.php:128
msgid "Price"
msgstr ""

#: lc-modules/pricing-table.php:137
msgid "Tenure"
msgstr ""

#: lc-modules/pricing-table.php:154 lc-modules/pricing-table.php:166
#: lc-modules/pricing-table.php:178 lc-modules/pricing-table.php:194
msgid "Table Price"
msgstr ""

#: lc-modules/pricing-table.php:186
msgid "Price Border Color"
msgstr ""

#: lc-modules/pricing-table.php:200 lc-modules/pricing-table.php:217
#: lc-modules/pricing-table.php:229 lc-modules/pricing-table.php:241
#: lc-modules/pricing-table.php:257
msgid "Table Content"
msgstr ""

#: lc-modules/pricing-table.php:264
msgid "Button Background"
msgstr ""

#: lc-modules/pricing-table.php:272 lc-modules/pricing-table.php:284
#: lc-modules/pricing-table.php:296 lc-modules/pricing-table.php:308
#: lc-modules/pricing-table.php:324
msgid "Table Button"
msgstr ""

#: lc-modules/pricing-table.php:276
msgid "Button Color"
msgstr ""

#: lc-modules/pricing-table.php:331
msgid "Button"
msgstr ""

#: lc-modules/pricing-table.php:333
msgid "Select Plan"
msgstr ""

#: lc-modules/pricing-table.php:340
msgid "Button Link"
msgstr ""

#: lc-modules/pricing-table.php:347
msgid "Open In New Tab?"
msgstr ""

#: lc-modules/pricing-table.php:353
msgid "Same Tab"
msgstr ""

#: lc-modules/pricing-table.php:357
msgid "New Tab"
msgstr ""

#: lc-modules/pricing-table.php:364
msgid "Table Title Background"
msgstr ""

#: lc-modules/pricing-table.php:375
msgid "Table Background"
msgstr ""

#: lc-modules/pricing-table.php:428
msgid "Edit Content"
msgstr ""

#: lc-modules/slider.php:29
msgid "Post"
msgstr ""

#: lc-modules/slider.php:30
msgid "Page"
msgstr ""

#: lc-modules/slider.php:63
msgid "Slider Height"
msgstr ""

#: lc-modules/slider.php:76
msgid "Sliding Mode"
msgstr ""

#: lc-modules/slider.php:82
msgid "Fade"
msgstr ""

#: lc-modules/slider.php:86
msgid "Horizontal"
msgstr ""

#: lc-modules/slider.php:90
msgid "Vertical"
msgstr ""

#: lc-modules/slider.php:97
msgid "Auto Scroll"
msgstr ""

#: lc-modules/slider.php:103
msgid "On"
msgstr ""

#: lc-modules/slider.php:107
msgid "Off"
msgstr ""

#: lc-modules/slider.php:114
msgid "Slider Pause (in milliseconds)"
msgstr ""

#: lc-modules/slider.php:121
msgid "Post type"
msgstr ""

#: lc-modules/slider.php:125 lc-modules/slider.php:134
#: lc-modules/slider.php:142 lc-modules/slider.php:171
#: lc-modules/slider.php:190 lc-modules/slider.php:207
#: lc-modules/slider.php:214
msgid "Query"
msgstr ""

#: lc-modules/slider.php:130
msgid "Number Of Slides"
msgstr ""

#: lc-modules/slider.php:138
msgid "Order By"
msgstr ""

#: lc-modules/slider.php:145
msgid "Publish Date"
msgstr ""

#: lc-modules/slider.php:149
msgid "Modified Date"
msgstr ""

#: lc-modules/slider.php:153
msgid "Random"
msgstr ""

#: lc-modules/slider.php:157
msgid "Alphabetic"
msgstr ""

#: lc-modules/slider.php:161
msgid "Comment Count"
msgstr ""

#: lc-modules/slider.php:167
msgid "Order"
msgstr ""

#: lc-modules/slider.php:174
msgid "Ascending"
msgstr ""

#: lc-modules/slider.php:178
msgid "Descending"
msgstr ""

#: lc-modules/slider.php:185
msgid "Sticky Posts"
msgstr ""

#: lc-modules/slider.php:187
msgid ""
"If enabled sticky posts will be pushed to the top. If disabled sticky posts "
"will follow regular order."
msgstr ""

#: lc-modules/slider.php:193
msgid "Enabled"
msgstr ""

#: lc-modules/slider.php:197
msgid "Disabled"
msgstr ""

#: lc-modules/slider.php:203
msgid "Include (IDs)"
msgstr ""

#: lc-modules/slider.php:210
msgid "Exclude (IDs)"
msgstr ""

#: lc-modules/slider.php:228 lc-modules/slider.php:240
#: lc-modules/slider.php:253 lc-modules/slider.php:269
#: lc-modules/slider.php:281 lc-modules/slider.php:312
#: lc-modules/slider.php:324
msgid "Slide Title"
msgstr ""

#: lc-modules/slider.php:273 lc-modules/slider.php:406
msgid "Line Height"
msgstr ""

#: lc-modules/slider.php:286
msgid "Text Transform"
msgstr ""

#: lc-modules/slider.php:292
msgid "None"
msgstr ""

#: lc-modules/slider.php:296
msgid "Capitalize"
msgstr ""

#: lc-modules/slider.php:300
msgid "Uppercase"
msgstr ""

#: lc-modules/slider.php:304
msgid "Lowercase"
msgstr ""

#: lc-modules/slider.php:316 lc-modules/slider.php:419
msgid "Margin Bottom"
msgstr ""

#: lc-modules/slider.php:339 lc-modules/slider.php:351
#: lc-modules/slider.php:364 lc-modules/slider.php:376
#: lc-modules/slider.php:392 lc-modules/slider.php:414
#: lc-modules/slider.php:427
msgid "Slide Excerpt"
msgstr ""

#: lc-modules/slider.php:384 lc-modules/slider.php:486
msgid "Font Style"
msgstr ""

#: lc-modules/slider.php:395 lc-modules/slider.php:497
msgid "Normal"
msgstr ""

#: lc-modules/slider.php:399 lc-modules/slider.php:501
msgid "Italic"
msgstr ""

#: lc-modules/slider.php:434
msgid "Border Color"
msgstr ""

#: misc/comments-error.php:6
#. Translators: The two %s are placeholders for HTML. The order can't be
#. changed.
msgid "Comments are closed, but %strackbacks%s and pingbacks are open."
msgstr ""

#: misc/comments-error.php:13
msgid "Comments are closed."
msgstr ""

#: misc/comments-nav.php:5
msgid "Comments Navigation"
msgstr ""

#: misc/comments-nav.php:11
#. Translators: Comments page numbers. 1 is current page and 2 is total pages.
msgid "Page %1$s of %2$s"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Intruder"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://www.simplewpthemes.com"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Free WordPress theme by <a href=\"http://www.simplewpthemes.com\">Simple WP "
"Themes</a>."
msgstr ""

#. Author of the plugin/theme
msgid "Simplewpthemes"
msgstr ""

#. Template Name of the plugin/theme
msgid "Front Page"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1108
#: inc/class-tgm-plugin-activation.php:2820
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1873
msgctxt "%s = version number"
msgid "TGMPA v%s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2227
msgctxt "%1$s = install status, %2$s = update status"
msgid "%1$s, %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2272
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2363
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2483
msgctxt "%2$s = plugin name in screen reader markup"
msgid "Install %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2487
msgctxt "%2$s = plugin name in screen reader markup"
msgid "Update %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2492
msgctxt "%2$s = plugin name in screen reader markup"
msgid "Activate %2$s"
msgstr ""

#: inc/theme-setup.php:88
msgctxt "nav menu location"
msgid "Primary"
msgstr ""

#: inc/theme-setup.php:89
msgctxt "nav menu location"
msgid "Social"
msgstr ""

#: inc/theme-setup.php:104
msgctxt "sidebar"
msgid "Primary"
msgstr ""

#: inc/theme-setup.php:112
msgctxt "sidebar"
msgid "Subsidiary"
msgstr ""

#: misc/comments-nav.php:7
msgctxt "comments navigation"
msgid "&larr; Previous"
msgstr ""

#: misc/comments-nav.php:14
msgctxt "comments navigation"
msgid "Next &rarr;"
msgstr ""